
function mudfish_adclean_1783c340ceb7eec3d9103057402d9586() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.top-nav:has(.menu01.active) ~ .container .bbs_title p a[href*="market"]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_1783c340ceb7eec3d9103057402d9586();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_1783c340ceb7eec3d9103057402d9586();
  });
}
